.container{position:relative;/*transition:width 0.5s ease 0s;*/}
#all{padding-top:400px;padding-bottom:50px;}
#all div.row.play{padding-bottom:50px;}
#all div.player{background:#222;position:relative;overflow:hidden;}
#all div.player div.mask{position:absolute;left:0px;top:-161px;;width:100%;height:100%;}
#all div.player div.mask div.load{position:absolute;left:0;top:0;z-index:999999;background:url(../img/hoverblack.png) repeat left top;width:100%;height:100%;display:none;}
#all div.player div.mask div.load span{position:absolute;left:0;top:50%;background:url(../img/player-loader.gif) no-repeat center center;width:100%;height:20px;padding-top:60px;margin-top:55px;color:#fff;text-transform:uppercase;font-style:italic;text-align:center;}
#all div.player div.mask a.pub-player{position:absolute;left:0;top:0;z-index:999999;width:100%;height:100%;display:none;}
#all div.player div.pubs{white-space:nowrap;padding:0px 30px;height:91px;background:#fff;position:relative;text-align:center;border:10px solid #fff;overflow:hidden;}
#all div.player div.pubs div{position:absolute;left:38px;top:0px;z-index:1;height:91px;}
#all div.player div.pubs a.nav{display:block;background:#aaa;width:30px;padding:38px 0px;position:absolute;top:0px;z-index:999;cursor:pointer;font-size:20px;}
#all div.player div.pubs a.nav:hover{background:#444;}
#all div.player div.pubs a.nav.prev{left:0px;}
#all div.player div.pubs a.nav.next{right:0px;}
#all div.player div.pubs a:hover{text-decoration:none;}
#all div.player div.pubs a img.pub{height:77px;border:3px solid #fff;padding:4px}
#all div.player div.pubs a:hover img.pub{border:none;height:91px;padding:0px}
#all div.player div.pubs a div{position:absolute;bottom:85px;left:0;display:none;}
#all div.player div.pubs a:hover div{display:block;}
#all div.player-phone a{display:block;position:relative}
#all div.player-phone a img{-moz-opacity:0.70;-khtml-opacity:0.70;opacity:0.70;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);filter:alpha(opacity=70);}
#all div.player-phone a span{position:absolute;left:0;top:0;z-index:2;background:url(../img/play-orange.png) no-repeat center center;width:100%;height:100%;display:block;}
#all div.player-info h1, #all div.player-info h3{font-weight:normal;padding:4px;line-height:auto;margin:0;}
#all div.player-info h1{background:#f87b01;color:#fff;font-size:16px;margin-bottom:20px;text-transform:uppercase;text-align:center;}
#all div.player-info h3{background:#555;color:#f87b01;font-size:13px;white-space:nowrap;}
#all div.player-info h3 a{color:#f87b01;}
#all div.player-info div{background:#fff;min-height:20px;padding:10px;overflow:hidden;}
#all div.player-info div a.click{padding:8px;background:#aaa;float:right;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
#all div.player-info div  ul.share{overflow:hidden;margin:0;}
#all div.player-info div  ul.share li{float:left;background:#aaa;margin-right:3px;}
#all div.player-info div  ul.share li:hover{background:#444;}
#all div.player-info div  ul.share li a{display:block;width:25px;height:25px;text-align:center;color:#fff;font-size:23px;}
#all div.player-info div  ul.share li a.picto{background-image:url(../img/social.png);background-repeat:no-repeat;}
#all div.player-info div  ul.share li a.fb{background-position:left top;}
#all div.player-info div  ul.share li a.tw{background-position:-25px top;}
#all div.player-info div  ul.share li a.go{background-position:-50px top;}
#all div.player-info div  ul.share li a.pi{background-position:-100px top;}
#all div.player-info div  ul.share li a.em{width:auto;height:19px;padding:3px 5px;}
#all div.player-info div.pinterest{}
#all div.player-info div.pinterest a{display:block;text-align:center;width:100%;height:100%}
#all div.player-info div.pinterest a img{max-width:100%;max-height:100%;}
/*#all div.player-info div#pub{overflow:hidden;}
#all div.player-info div#pub a{margin:1px;display:block;padding:1.5px;background:#fff;float:left;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
#all div.player-info div#pub a:hover{-khtml-opacity:0.5;-moz-opacity:0.5;-ms-filter:"alpha(opacity=50)";filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);filter:alpha(opacity=50);opacity:0.5;}*/
#all div.bannieres{background-image:url(../img/hatch-light.png);background-repeat:repeatbackground-position:left top;background-color:#603000;text-align:center;}
#all div.bannieres a img{background:#f87b01;padding:10px 2%;max-width:96%;}
#all div.bannieres.gris, #all div.bannieres.gris a img{background-color:#444;}
#all div.bannieres.blanc{background-color:#aaa;} 
#all div.bannieres.blanc a img{background-color:#fff;}
#all div.playlist, #all div.content{background:#222;overflow:hidden;padding:1%}
#all div.playlist div.episode{float:left;position:relative;}
#all div.playlist div.episode div.info{background:#333;position:relative;overflow:hidden;}
#all div.playlist div.episode div.info h2{white-space:nowrap;color:#fff;font-size:15px;font-weight:normal;font-style:italic;padding:5px 10px;margin:0;text-transform:uppercase;position:relative;}
#all div.playlist div.episode div.info h2 span{color:#f87b01;}
#all div.playlist div.episode img{width:100%;}
#all div.playlist div.episode.actif a.encours{position:absolute;z-index:1;top:0;left:0;display:block;background:url(../img/encours.png) no-repeat center center;width:100%;height:100%;}
#all div.post{background:#222;padding-bottom:20px;color:#fff;margin-bottom:20px;}
#all div.post h2{font-weight:normal;font-size:25px;margin-bottom:0}
#all div.post h2 a{font-weight:normal;color:#f87b01;display:block;}
#all div.post h2 a:hover{text-decoration:none;color:#fff;}
#all div.post p.date{color:#999}
#all div.post .titre {background:#555;padding:2px 20px;margin-bottom:20px;}
#all div.post .titre  img{float:left;margin-right:20px;}
#all div.post .intro {padding:0px 20px;overflow:hidden;}
#all div.post .intro img.attachment-thumbnail{float:left;margin-right:20px;margin-bottom:20px;}
#all div.post .intro a{margin-top:20px;padding:5px 20px;background:#f87b01;color:#fff;display:inline-block}
#all div.navigation{overflow:hidden;background:#222;height:35px;padding-top:15px;text-align:center;margin-top:60px;}
#all div.navigation div{display:inline-block;color:#ccc;}
#all div.navigation div a{padding:15px;margin-right:1px;color:#fff;background:#555;}
#all div.navigation div a:hover,#all div.navigation div a.actif{background:#f87b01;}
#all .sidebar{}
#all .sidebar div{padding:10px;background:#555;color:#fff;margin-bottom:20px;}
#all .sidebar div h3{text-transform:uppercase;}
#all .sidebar .stat{background:#f87b01;color:#fff;font-size:25px;padding-top:20px;text-transform:uppercase;}
#all .sidebar .stat p, #all .sidebar .stat p a{color:#fff;}
#all .sidebar .stat p a{padding-left:10px;}
#all .sidebar .stat p.episodes{padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #f79431;}
/*#all .sidebar .stat p.episodes a{font-size:18px;}*/
#all .sidebar .stat p span{color:#444;font-size:11px;}
#header{background:url(../img/hatch-light.png) repeat left top;height:200px;width:100%;z-index:2;position:absolute;left:0;top:0;}
#header #logo{padding-top:50px;font-size:16px;letter-spacing:0.3px;text-decoration:none;margin:auto;text-align:center;}
#header #logo a{color:#ccc;}
#header #logo a:hover{text-decoration:none;}
#header #logo img{margin-bottom:10px;}
#header #menu{background:#333;position:absolute;left:0px;bottom:0px;width:100%;height:35px;border-top:1px solid #222;}
#header #menu ul{margin:auto;width:664px;overflow:hidden;height:35px;}
#header #menu ul li{float:left;color:#fff;text-transform:uppercase;}
#header #menu ul li a{padding:7px 15px;color:#fff;display:inherit;margin:1px;}
#header #menu ul li a:hover,#header #menu ul li.current-menu-item a{text-decoration:none;background:#f87b01;/*color:#f87b01;*/}
#header-social{background:#f87b01;position:absolute;top:0px;right:100%;z-index:3;margin-right:-185px;width:200%;height:35px}
#header-social ul{float:right;overflow:hidden;padding:5px;}
#header-social ul li{float:left}
#header-social ul li a{background-image:url(../img/social.png);background-repeat:no-repeat;display:block;height:25px;width:25px;margin-right:10px;}
#header-social ul li a.fb{background-position:left top;}
#header-social ul li a.tw{background-position:-25px top;}
#header-social ul li a.go{background-position:-50px top;}
#header-social ul li a.in{background-position:-75px top;}
#header-social ul li a.pi{background-position:-100px top;}
#header-social ul li a.fb:hover{background-position:left bottom;}
#header-social ul li a.tw:hover{background-position:-25px bottom;}
#header-social ul li a.go:hover{background-position:-50px bottom;}
#header-social ul li a.in:hover{background-position:-75px bottom;}
#header-social ul li a.pi:hover{background-position:-100px bottom;}
#header-compteur{background:#f87b01;position:absolute;top:0px;left:100%;z-index:3;margin-left:-150px;width:1000px;height:35px;color:#fff}
#header-compteur div{font-size:22px;padding:5px;margin-left:10px;margin-top:3px;}
#instagram{background:#fff;position:absolute;top:200px;left:0px;z-index:1;width:100%;height:130px;padding:10px 0px;white-space:nowrap;overflow:hidden;padding-left:5px;}
#instagram img{margin-left:5px;margin-right:5px;}
#instagram h4{font-weight:lighter;font-size:14px;background:#eee;margin-bottom:0;padding:5px 0px;color:#aaa;text-align:center;}
#instagram h4 a{font-weight:bold;color:#f87b01;letter-spacing:1px;}
#instagram h4 a span{font-weight:lighter;color:#777}
#partenaires{background:#222;margin-top:50px;min-height:80px;padding:15px;overflow:hidden;text-align:center;}
#partenaires h3{text-align:center;font-size:16px;color:#fff;font-weight:normal;text-transform:uppercase}
#partenaires div{float:left;width:19.67%;text-align:center;background:#252525;margin-right:3px;margin-bottom:3px}
#partenaires div:hover{background:#333;}
#partenaires div img{}

#compteur{background:#FFF;/*width:800px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;*/padding:15px;position:relative;z-index:1;}
#compteur ul{overflow:hidden;margin:auto;margin-bottom:10px}
#compteur ul li{list-style:none;float:left;background:url(../img/filmstrip.png) 0 0 no-repeat;width:53px;height:103px;}
#compteur ul li#d1{background-position:0 -618px;}
#compteur ul li#d2{background-position:0 -1236px;}
#compteur ul li#d3{background-position:0 -1854px;}
#compteur ul li#d4{background-position:0 -2472px;}
#compteur ul li#d5{background-position:0 -3090px;}
#compteur ul li#d6{background-position:0 -3708px;}
#compteur ul li#d7{background-position:0 -4326px;}
#compteur ul li#d8{background-position:0 -4944px;}
#compteur ul li#d9{background-position:0 -5562px;}
#compteur ul li.seperator{background:url(http://www.culturefish.fr/wp-content/themes/culturefish/css/img/comma.png) 2px 75px no-repeat;width: 12px;} 
#compteur div.list{background:#DDD;padding:10px;} 
#compteur div.list h2{font-size:14px;text-align:center;padding:2px;color:#f87b01;cursor:pointer;magin:0;} 

#content.espace-pro {background:#222;padding:20px;color:#fff;}
#content.espace-pro h3{color:#f87b01;text-align:center;font-weight:normal;margin:15px;}
#content.espace-pro div.block.publireport div{width:23%;height:auto;background:none;float:left;margin:0px 1%;margin-bottom:10px;}
#content.espace-pro div.block h4{color:#f87b01;margin-bottom:10px;font-size:14px;font-weight:normal}
#content.espace-pro div.block.publireport div p{padding:10px;background:#444;display:block;min-height:60px;text-align:justify}
#content.espace-pro div.block.publireport div p.past{-moz-opacity:0.20;-khtml-opacity:0.20;opacity:0.2}
#content.espace-pro div.block.publireport div p img{margin:0;}
#content.espace-pro table tr td{vertical-align:top;}
#content.espace-pro div.block table tr td p.tarif{text-align:center;color:#f87b01}
#content.espace-pro div.block table tr td p.tarif strong{font-size:15px;}
table#stats{display:none;}
table#stats tr td{vertical-align:top;}
table#stats label{display:inline-block;width:150px;margin-right:10px;margin-top:-10px;}
table#stats input{width:100px;}
#content.espace-pro table.coord{color:#fff;font-size:12px;}
#content.espace-pro table.coord tr td{text-align:center;vertical-align:top}
#content.espace-pro table.coord tr td p{margin-bottom:10px;}
#content.espace-pro table.coord tr td p strong{color:#999}
#content.espace-pro table.coord tr td p a{color:#f87b01}

#content .type-post{background:#222;color:#fff;}
#content .type-post .entry-header h1,#content .type-post .entry-header img{color:#f87b01;font-weight:normal;padding-top:10px;}
#content .type-post .entry-content{padding:20px;}
#content .type-post a{color:#f87b01}

.post_com>ul{margin:0;margin-bottom:60px;}
.post_com>ul li{margin-bottom:2px;}
.post_com .comment{padding:20px;background:#555;overflow:hidden;position:relative}
.post_com .comment .comment-author{overflow:hidden;position:relative;margin-bottom:10px;}
.post_com .comment .comment-author img{float:left;margin-right:10px;}
.post_com .comment .comment-author cite, .post_com .comment .comment-author cite a{color:#f87b01;font-weight:bold;}
.post_com .comment .comment-meta{position:absolute;right:20px;top:20px;}
.post_com .comment .comment-meta a{color:#999}

.post_com #respond{padding:20px;background:#555}
.post_com #respond h3{padding-bottom:40px;}
.post_com #respond p{overflow:hidden;position:relative;}
.post_com #respond label{position:absolute;left:0;top:2px;}
.post_com #respond input, #respond textarea{margin-left:140px;}

.goodies{margin:0 !important;overflow:hidden;}
.goodies .shirt{background:#555;color:#fff;width:23%;float:left;margin-left:2.5%;margin-bottom:2.5%}
.goodies .shirt:first-child{margin-left:0;}
.goodies .shirt p{padding:10px;}
.goodies .shirt p img{width:100%;}